map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 96792
endTick: 564862
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 05:13:48.6811713
...
